PHP 8 Compatibility

timothy

Member
Hi @Yaros

Just wanted to share with you that many hosting providers have been starting to switch over to PHP 8.0

I understand that Ion Cube loader will be shipping a new loader for PHP 8 in Q1 2021

Please could you update this plugin when the ion cube loader for PHP 8 is released? Otherwise our sites will start to become incompatble.

Thanks
 
I recommend that you wait a bit, since the vast majority of pugins on the market continue to recommend PHP 7.4. It is a matter of time before the implementation by the developers takes place, but today it is not worth it.
 

chris37

Well-Known Member
I recommend that you wait a bit, since the vast majority of pugins on the market continue to recommend PHP 7.4. It is a matter of time before the implementation by the developers takes place, but today it is not worth it.

I stop to give anymore attention to this PHP debated ... Its boring to explain to people that doesn't make much of a difference :)
 
Last edited:

timothy

Member
I stop to give anymore attention to this PHP debated ... Its boring to explain to people that doesn't make much of the different :)

I know it doesn't make much of a difference. The problem is that our hosting provider is going to switch to PHP 8 in the near future, we essentially have no choice but to upgrade to php 8.
 

chris37

Well-Known Member
The problem is that our hosting provider is going to switch to PHP 8 in the near future,
if your specific hosting provider doesn't allow you do use the PHP version you like i suggested you to change it , because is not gonna allow you to make and other things for sure
 
Last edited:

George Murdasov

Administrator
Staff member
Hi @Yaros

Just wanted to share with you that many hosting providers have been starting to switch over to PHP 8.0

I understand that Ion Cube loader will be shipping a new loader for PHP 8 in Q1 2021

Please could you update this plugin when the ion cube loader for PHP 8 is released? Otherwise our sites will start to become incompatble.

Thanks
Hello! Most hosting providers will still support PHP 7+. But our developers will handle that when it will be the time to switch
 
Top